# VIVIT
VIVIT is a free and open-source general, but music focused, bot.\
This is the third generation of the Okuu family of bots, succeeding Okuu (closed source, now deleted) & [Ruukoto](https://gitlab.com/hexadrona/ruukoto).

# Deployment
TBA
